fancy_backdrop 0.0.1 copy "fancy_backdrop: ^0.0.1" to clipboard
fancy_backdrop: ^0.0.1 copied to clipboard

fancy_backdrop will add a dimmed layer over your application with spinner.

fancy_backdrop #

pub package Libraries.io dependency status for latest release License

Introduction #

fancy_backdrop will add a dimmed layer over your application with spinner.

Screenshots #

Screenshot Screenshot

Installation #

dependencies:
  fancy_backdrop: 0.0.1
import 'package:fancy_backdrop/fancy_backdrop.dart';

Example #

FancyBackdrop(
        open: isReady, // bool required
        handleClose: false, // bool optional 
        child:YOUR_WIDGET() // widget required
)

Next Goals #

-[ ] Adding new loading animations


License #

MIT License.

2
likes
110
pub points
13%
popularity

Publisher

unverified uploader

fancy_backdrop will add a dimmed layer over your application with spinner.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on fancy_backdrop